/*
Theme Name: SwimmingPool Child
Theme URI: http://useful-pixels.com/
Description: Creative Theme
Version: 1.0
Author: Useful Pixels
Author URI: http://useful-pixels.com/
Template: swimmingpool
*/

@import url("../swimmingpool/style.css");


.about_topsection h2 span {
    font-size: 36px !important;
    color: #fff !important;
    font-weight: 500 !important;
    text-transform: uppercase;
}
.about_topsection p span {
    color: #fff !important;
    font-size: 23px !important;
    font-weight: 400 !important;
    margin: 0 0 0 0 !important;
}
.about_topsection h2 {
    margin: 0 0 15px 0;
}

.wpcf7 input.wpcf7-submit
{
	background: #35B1CA !important;
}
.wpcf7 input.wpcf7-submit:hover
{
	color: #fff !important;
    background: #1f1f1f !important;
}
#quick-contact h2
{
	color: #FFFFFF;
	padding: 0px;
}
div.wpcf7-validation-errors
{
	color: #FFFFFF !important;
}

.hot-tub-page .vc_gitem-zone:first-child
{
    /* color: #ffffff; */
	max-height: 605px;
	background-size: 100% 100% !important;
	/* background-color: #1F425D !important; border: 3px solid #1F425D; */
}
.hot-tub-page .vc_gitem-zone:nth-child(2)
{
	background-color: #ffffff !important; 
    color: #ffffff;
	/* border: 3px solid #1F425D; */
}
.hot-tub-page h4
{
    color: #1F425D !important;
    text-align: center !important;
}
.hot-tub-page .vc_btn3-container
{
    display: none !important;
}
.hot-tub-page .vc_gitem-post-data-source-post_excerpt
{
    display: none !important;
}
.main_tab .vc_tta-panel-body
{
	background-color: #7a7a7a !important;
}
.color_tabs ,.color_tabs_elite
{
	height: auto !important;
}
.color_tabs .vc_gitem-zone:first-child
{
	/* background-color: #1F425D !important; */
    color: #ffffff;
	/* border: 3px solid #1F425D; */
	max-height:185px !important;
}
.color_tabs .vc_gitem-zone:nth-child(2)
{
	
    color: #ffffff; 
	background-color: #1F425D !important; 
	/* max-height: 80px !important; */
	min-height: 80px !important;
}
.color_tabs .vc_gitem-zone:nth-child(2) .vc_gitem-post-data {
    margin-bottom: 0px !important;
}

.color_tabs h4
{
    color: #FFFFFF !important;
    text-align: center !important;
}
.color_tabs p
{
	text-align: center !important;
}
.color_tabs .vc_btn3-container
{
    display: none !important;
}

.tab_content p, .tab_content td
{
	color: #FFFFFF !important;
}
.color_tabs_elite .vc_gitem-zone:first-child
{
	/* background-color: #1F425D !important; */
    color: #1F425D;
	/* border: 3px solid #1F425D; */
	max-height:350px !important;
}
.color_tabs_elite .vc_gitem-zone:nth-child(2)
{
	background-color: #1F425D !important;
	max-height: 80px !important;
	min-height: 80px !important;
	/* border: 3px solid #1F425D; */
}
.color_tabs_elite .vc_gitem-zone:nth-child(2) .vc_gitem-post-data {
    margin-bottom: 0px !important;
}

.color_tabs_elite h4
{
    color: #FFFFFF !important;
    text-align: center !important;
}
.color_tabs_elite p
{
    text-align: center !important;
}
.color_tabs_elite .vc_btn3-container
{
    display: none !important;
}


.standard_features_section .vc_gitem-zone:first-child
{
    color: #1F425D;
	/* background-color: #1F425D !important;
	border: 3px solid #1F425D; */
}
.standard_features_section .vc_gitem-zone:nth-child(2)
{
	background-color: #1F425D !important;
	border: 3px solid #1F425D;
	color: #FFFFFF !important;
	max-height: 200px;
}

.standard_features_section h4
{
    color: #ffffff !important;
    text-align: center !important;
}
.standard_features_section .vc_btn3-container
{
    display: none !important;
}
.garden_standard_features_section .vc_gitem-zone:first-child
{
	color: #1F425D;
	/* background-color: #1F425D !important;
    border: 3px solid #1F425D; */
}
.garden_standard_features_section .vc_gitem-zone:nth-child(2)
{
	background-color: #1F425D !important;
	border: 3px solid #1F425D;
	color: #FFFFFF !important;
	max-height: 200px;
}

.garden_standard_features_section h4
{
    color: #ffffff !important;
    text-align: center !important;
}
.garden_standard_features_section .vc_btn3-container
{
    display: none !important;
}
.upgrades_section .vc_gitem-zone:first-child
{
	color: #1F425D !important;
}
.upgrades_section .vc_gitem-zone:nth-child(2)
{
	background-color: #1F425D !important;
	border: 3px solid #1F425D;
	color: #FFFFFF !important;
	max-height: 200px;
}
.upgrades_section h4
{
    color: #FFFFFF !important;
    text-align: center !important;
}
.upgrades_section .vc_btn3-container
{
    display: none !important;
}

.related_portfolio_section .vc_gitem-zone:first-child
{
	/* background-color: #1F425D !important; */
    color: #ffffff;
}
.related_portfolio_section .vc_gitem-zone:nth-child(2)
{
	background-color: #1F425D !important;
	border: 3px solid #1F425D;
	color: #FFFFFF !important;
}
.related_portfolio_section h4
{
    color: #FFFFFF !important;
    text-align: center !important;
}
.related_portfolio_section .vc_btn3-container , .related_portfolio_section .vc_gitem-post-data-source-post_excerpt
{
    display: none !important;
}
.portfolio-heading
{
	padding-left: 25px;
	font-size: 30px;
	margin-top: 0px !important;
}
.singleportfolio-shareicons i
{
	font-size: 30px;	
}
.entry-content-portfolio
{
	margin-top:35px;
}
.singleportfolio-shareicons .perer{
	font-size: 20px;
    color: #ffffff;
    border-radius: 5px;
}
.vc_btn3.vc_btn3-color-inverse.vc_btn3-style-modern{
	background-color: #1F425D !important;
	border-color: #1F425D !important;
}
.vc_custom_1573881917877
{
	margin-left: 20px;
}
.separator1
{
	padding-top: 60px;
	padding-bottom: 60px;
	margin-top:-5px;
}
.home-logo-section img
{
    width: 100%;
}
.home-contact
{
	margin-top:-10px;
}
.footercopy {
    background: #0c293f!important;
    padding-top: 15px;
    padding-bottom: 15px;
}
.sticy-logo
{
	margin-top:15px !important;
}
.breadcrumbs{
    padding-left: 20px;
    margin-top: 20px;
}
.gardenspas_posts .vc_col-sm-6 .wpb_single_image {
	text-align: center;
	/* min-height: 335px !important; */
}
.gardenspas_posts .vc_col-sm-6 .wpb_single_image img {
	/* min-height: 300px !important; */
}
.gardenspas_posts h3
{
	margin-bottom: 20px !important;
}
.islandspas_posts h3
{
	margin-bottom: 20px !important;
}
.artesian_posts h3
{
	margin-bottom: 20px !important;
}
.gardenspas_posts
{
	margin-top: 20px !important;
}
.azalea-heading
	{
		/* margin-top: 50px !important; */
	}
@media (min-width: 1200px)
{
	.gallery-image-section .wpb_single_image img
	{
		max-height: 260px;
	}
}

@media (min-width: 1000px) and (max-width:1199px)
{
	.gallery-image-section .wpb_single_image img
	{
		max-height: 210px;
	}
}


@media (min-width: 767px) and (max-width:999px)
{
	.gallery-image-section .wpb_single_image img
	{
		min-height: 210px;
		max-height: 210px;
	}
}


@media (min-width: 768px)
{
	.home-logo-section .home-logo-section1 .wpb_single_image
	{
		width: 90%;
		background: #ffffff;
		color: #000000;
		border: 3px solid #cccccc;
		margin-right: 2%;
		padding: 15px 1px 10px 0px;
	}
	.home-logo-section .home-logo-section1 .wpb_single_image img
	{
		min-height:120px;
		min-width:100%;
	}
	#quick-contact input[type="text"], #quick-contact input[type="email"] {
		background-color: #fff;
		color: #B8B7B5;
		width: 75%;
		height: 49px;
		border: 1px solid #cccccc;
	}
	
	#quick-contact textarea {
		width: 75%;
		height: 80px;
		background-color: #fff;
		color: #B8B7B5;
	}
}
@media (max-width: 767px)
{
	.home-logo-section .home-logo-section1 .wpb_single_image
	{
		width:100%;
		background: #ffffff;
		color: #000000;
		border: 3px solid #cccccc;
		margin-bottom: 15px;
		padding: 15px 1px 10px 0px;
	}
	.home-logo-section .home-logo-section1 .wpb_single_image img
	{
		min-height:120px;
		min-width: 180px;
	}
	#quick-contact input[type="text"], #quick-contact input[type="email"] {
		background-color: #fff;
		color: #B8B7B5;
		width: 90%;
		height: 49px;
		border: 1px solid #cccccc;
	}
	
	#quick-contact textarea {
		width: 90%;
		height: 80px;
		background-color: #fff;
		color: #B8B7B5;
	}
	.aboutus-image .vc_column_container
	{
		margin-bottom:10px;
	}
	.aboutus-image .vc_column-inner
	{
		width: 320px !important;
		margin: 0 auto !important;
	}
	
	#up_footerwrap .col-md-4
	{
		width: 320px;
		margin: 0 auto;
	}
	.home-logo-section2 img
	{
		height: 200px !important;
		width: 350px !important;
	}  
	.home-top-heading
	{
		font-size: 24px !important;
		padding-bottom: 5px !important;
		width: 150px !important;
		border-bottom: 2px solid #000000 !important;
		text-align: center !important;
		margin: 0 auto !important;
		font-weight: 700 !important;
	}
	.home-top-heading:before
	{
		content : '' !important;
	}
	.home-logo-section
	{
		padding-top: 0px !important;
	}
	.home-logo-section .wpb_single_image.wpb_content_element
	{
		margin-top: 0px !important;
	}
	.vc_custom_1573881917877
	{
		margin-left: 0px !important;
	}
	.separator1
	{
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.home-logo-section .vc_custom_heading
	{
		margin-top:10px !important;
		margin-bottom:10px !important;
	}
}
@media (max-width: 600px)
{
	#portfoliolist .portfolio.p4
	{
	    width: 100% !important;
		margin: 0 auto !important;
	}
	.portfolio img {
		min-height: 350px !important;
		max-height: 350px !important;
		width: 100%;
	}
	.portfolio-heading {
		padding-left: 25px;
		font-size: 30px;
		margin-top: 0px !important;
		margin-bottom: 0px;
	}
	.post_share
	{
		display: none !important;
	}
}
@media (max-width: 500px)
{
	.home-logo-section .wpb_single_image
	{
		width:100%;
		background: #ffffff;
		color: #000000;
		border: 0px solid #cccccc;
		margin-bottom: 15px;
		padding: 5px 1px 10px 0px;
	}
	.tparrows
	{
		top:59% !important;
	}
	.separator1 , .gallery-heading
	{
		display: none;
	}
	.home-contact
	{
		padding-top:20px;
	}
	.top_bar_right a span
	{
		font-size: 32px !important;
	}
	.top_bar_right .fa-phone
	{
		font-size: 24px !important;
	}
}
@media (max-width: 400px)
{
	.aboutus-image .vc_column-inner {
		width: 258px !important;
		margin: 0 auto !important;
	}
	.top_bar_right a span
	{
		font-size: 26px !important;
	}
	.gardenspas_posts .vc_col-sm-6 .wpb_single_image {
		min-height: auto !important;
	}
	.azalea-heading
	{
		/* margin-top: 20px !important; */
	}
	.gardenspas_posts
	{
		margin-top: 0px !important;
	}
	.artesian_posts
	{
		margin-top: 0px !important;
	}
	.durasport_spas
	{
		margin-top: 0px !important;
	}
}
@media (min-width: 500px) and (max-width: 767px)
{
	.top_bar_right a span
	{
		font-size: 22px !important;
	}
	.top_bar_right .fa-phone
	{
		font-size: 20px !important;
	}
	.hot-tub-page .vc_grid .vc_pageable-slide-wrapper .vc_col-sm-4
	{
		width: 48% !important;
		float: left !important;
		position: inherit !important;
		left: 0px !important;
	}
	.gardenspas_posts .vc_col-sm-6
	{
		width: 48% !important;
		float: left !important;
		position: inherit !important;
		left: 0px !important;
	}
	.artesian_posts .vc_col-sm-6
	{
		width: 48% !important;
		float: left !important;
		position: inherit !important;
		left: 0px !important;
	}
	.islandspas_posts .vc_col-sm-6
	{
		width: 48% !important;
		float: left !important;
		position: inherit !important;
		left: 0px !important;
	}
	.durasport_spas .vc_col-sm-6
	{
		width: 48% !important;
		float: left !important;
		position: inherit !important;
		left: 0px !important;
	}
	
	.durasport_spas .vc_col-sm-4
	{
		width: 48% !important;
		float: left !important;
		position: inherit !important;
		left: 0px !important;
	}
	.gardenspas_posts .vc_col-sm-6 .wpb_single_image {
		text-align: center;
		/* min-height: 335px !important; */
	}
	/* .gardenspas_posts .vc_grid .vc_pageable-slide-wrapper .vc_col-sm-4
	{
		min-height: 550px !important;
	} */
}